@charset "utf-8";
/*.............. fonts..............*/
@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@400;500;600&display=swap');

@font-face {
    font-family: 'EurostileBold';
    src: url('../fonts/EurostileBold.eot?#iefix') format('embedded-opentype'),  
         url('../fonts/EurostileBold.woff') format('woff'), 
         url('../fonts/EurostileBold.ttf')  format('truetype'), 
         url('../fonts/EurostileBold.svg#EurostileBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
  font-family: 'AmaticSC-Bold';
  src: url('../fonts/AmaticSC-Bold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/AmaticSC-Bold.woff') format('woff'), 
       url('../fonts/AmaticSC-Bold.ttf')  format('truetype'), 
       url('../fonts/AmaticSC-Bold.svg#AmaticSC-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'HumblleRoughtAllCaps';
  src: url('../fonts/HumblleRoughtAllCaps.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/HumblleRoughtAllCaps.woff') format('woff'), 
       url('../fonts/HumblleRoughtAllCaps.ttf')  format('truetype'), 
       url('../fonts/HumblleRoughtAllCaps.svg#HumblleRoughtAllCaps') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'GANG-BANG-CRIME';
    src: url('../fonts/GANGBANGCRIME.eot');
    src: url('../fonts/GANGBANGCRIME.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GANGBANGCRIME.woff2') format('woff2'),
        url('../fonts/GANGBANGCRIME.woff') format('woff'),
        url('../fonts/GANGBANGCRIME.ttf') format('truetype'),
        url('../fonts/GANGBANGCRIME.svg#GANGBANGCRIME') format('svg');
    font-weight: normal;
    font-style: normal; letter-spacing: 3px;
}


/*.............. fonts..............*/


/*..............common styles..............*/

html, body { margin: 0; padding: 0; font-family: 'Oswald', sans-serif;  width: 100%; line-height: 1.4;}
h1, h2, h3, h4, h5, h6 { margin:0 0 20px; padding:0; color:#282938;   font-weight: 600; font-family: 'Oswald', sans-serif;   }
h1{ font-size:80px; line-height: 1;}
h2{ font-size:80px; line-height: 1;}
h3{ font-size:70px;}
h4{ font-size:60px;}
h5{ font-size:24px;}
/*h6{ font-size:18px;}*/
p{ margin:0 0 20px; padding:0;  font-family: 'Oswald', sans-serif; line-height: 1.4; font-weight: 400;}
img{ max-width: 100%;}
a, img{ border:0; text-decoration: none; outline: none; color: #70873a;}
a:visited, a:focus, a:hover { color:#70873a; outline: none; text-decoration: none; transition:all 0.3s ease 0s;}


input, textarea, select{  font-weight: 400; font-size: 16px; outline: none; width: 100%;  padding: 11px 10px; border:none; color: #777777; margin-bottom: 10px; background-color: transparent; border:1px solid #a9a8a8; }
input[type="submit"]{ font-weight: 400;transition:all 0.3s ease 0s; outline: none; background-color: #b62a7e; color: #FFF; text-transform: uppercase; display: inline-block; width: auto; padding-left: 50px; padding-right: 50px; padding-top: 15px;  padding-bottom: 15px; letter-spacing: 2px; width: 100%; display: inline-block; }
dl, ol, ul {margin: 0; padding: 0;}
input[type="submit"]:hover { background-color: #183964; }
label { font-weight: 500; }


/* --- for placeholder color --- */
::-moz-placeholder{color:#777777; opacity:1;}
:-ms-input-placeholder{color:#777777;}
::-webkit-input-placeholder{color:#777777;}
/* --- for placeholder color --- */



/* --- Button Styles --- */
.btn, a.btn {text-transform: uppercase; position: relative; font-weight: 500; border: none;color: #FFFFFF; padding: 17px 25px 17px; font-size: 16px; line-height: 1; border-radius: 0; background: linear-gradient(to right, #f4c05f 49%, #36384b 50%);  background-size: 205% 100%; background-position: right bottom; transition: all .5s ease-out; }
.btn:focus, .btn:hover, .btn:focus, a.btn:focus, a.btn:hover, a.btn:focus { color: #FFF !important;  background-position: left bottom; }
a.btn:focus{outline: none; border: 0;}   

.btn.no-ls { letter-spacing: normal; }

.btn.round { border-radius: 50px; padding: 16px 30px 16px; }
/* --- Button Styles --- */



/*..............common styles..............*/

*:not(svg):not(path):not(.resp-tab-content):not(.wow):not(body):not(.slick-track) { transition: 250ms ease-in }
 
.cmn_pad { padding-top: 70px;padding-bottom: 80px; }

 
.overflow_hidden { overflow:hidden; }
.px-50 { padding-left: 50px; padding-right: 50px; }


/*for header css*/
.nav_btn, .nav_close, .mobile_logo { display: none; }
.header-element { text-align: right; margin-top: 10px; display: none;}

header { padding-top: 30px; padding-bottom: 30px; position: relative; left: 0; right: 0; top: 0; z-index: 5; background: #000;}
header .logo_box img { max-width:183px; transition: none !important  }

body.home header {  }
body.home header.hdr_fix { position: fixed; background: #000; }

.all_menu_wrap { display: flex; display: -ms-flexbox; justify-content: space-between; }

.header-bottom img { width: 100%; max-height: 65px; object-fit: cover }

.header_menu ul { display: flex; list-style: none; }
.header_menu ul li:not(:last-child) { margin-right: 30px; }
.header_menu ul li { }
.header_menu ul li a { text-transform: uppercase; color: #FFF; font-size: 18px; font-family: 'Barlow', sans-serif; font-weight: 500; }
.header_menu ul li a:hover, .header_menu ul li.current-menu-item a { color: #f49f89; }

.hdr_fix {background: #000000;  left: 0; position: fixed; top: 0; width:100%; z-index: 1999; box-shadow:0 0 12px rgba(0, 0, 0, 0.4); transition: all 0.5s; -ms-transition: all 0.5s; -webkit-transition: all 0.5s; animation: slide-down 0.7s; -ms-animation: slide-down 0.7s; -webkit-animation: slide-down 0.7s; padding-top: 20px; padding-bottom: 20px;}
.hdr_fix .logo_box img { max-width: 183px; }
.hdr_fix .header-element { display: none; }

@keyframes slide-down { 

0% {transform: translateY(-100%); 
-moz-transform: translateY(-100%); 
-webkit-transform: translateY(-100%); 
-o-transform: translateY(-100%);
-ms-transform: translateY(-100%); } 
100% { 
transform: translateY(0); 
-moz-transform: translateY(0); 
-webkit-transform: translateY(0); 
-o-transform: translateY(0); 
-ms-transform: translateY(0); } 
}

/*for header css*/




/*home Page Sliders*/

.homepage-vid-banner h1, .homepage-vid-banner h2 { font-family: 'EurostileBold' !important; }
.homepage-vid-banner h3 {  font-family: 'AmaticSC-Bold' !important; letter-spacing: 1px; }

.html5vid > video { width: 100% !important; }

.homepage-slider-wrap h2 { font-family: 'EurostileBold' !important; }

/*home Page Sliders*/



/*Streetwyze Section*/
.laptop-block { padding: 120px 0; background-repeat: no-repeat !important; background-position: right center !important; background: #f7ac0b url(../images/mob-laptop-bg.png) no-repeat right center; }

.streetwyze-text { padding-left: 17% !important; position: relative; }
.streetwyze-text:before { content: ''; background: url('../images/streetwyze-elt1.png') no-repeat; width: 72px; height: 351px; position: absolute; top: 20px; left: 15%; z-index: 2; }

.streetwyze-text h4 { color: #01915f; margin-bottom: 40px; }
.streetwyze-text ul { font-size: 18px; list-style: none; line-height: 1.3; }
.streetwyze-text ul li { padding-left: 40px; position: relative; margin-bottom: 20px;}
.streetwyze-text ul li:before { content:''; position: absolute; left: 0; top: 2px; z-index: 2; background: url('../images/list-arw.png') center no-repeat; width: 26px; height: 20px;}
.streetwyze-text ul li:after { content:''; position: absolute; left: 8px; top: 3px; z-index: 1; width: 20px; height: 20px; border-radius: 50%; background-color: #01915f;}


.streetwyze-quote { position: relative; margin: 50px auto 0; max-width: 1230px; padding-top: 10px; }
.streetwyze-quote:after { content: ''; position: absolute; left: -72px; width: 230px; height: 51px; background: url('../images/streetwyze-quote-left.png') no-repeat; top: 10px; }
.streetwyze-quote:before { content: ''; position: absolute; right: 0;  width: 59px; height: 80px; background: url('../images/streetwyze-quote-right.png') no-repeat; top: 0px; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation-name: fadeInDown; animation-name: fadeInDown;}
.streetwyze-quote h4 { font-family: 'AmaticSC-Bold', sans-serif; padding-left: 40px; font-size: 50px; text-align: center; letter-spacing: 3px; }
/*Streetwyze Section*/




.streetwyze-black { padding-top: 60px; padding-bottom: 70px; background-color: #000; position: relative; }
.streetwyze-black:before { content: ''; background: url('../images/dark-elt1.png') no-repeat; width: 555px; height: 72px; position: absolute; left: 0; top: 60px; background-size: 100%; display:none !important; }
.streetwyze-black:after { content: ''; background: url('../images/dark-elt2.png') no-repeat; width: 395px; height: 54px; position: absolute; right:  0; bottom: 70px; background-size: 100%; display:none !important; }
.streetwyze-black h3 { color: #FFFFFF; padding-bottom: 35px; }

.icon-box-wrap { text-align: center; }
.icon-box-wrap .item-image {margin-bottom: 10px; height: 146px; width: 146px; border:2px solid #FFF;  border-radius: 50%; display: flex; align-items: center; justify-content: center; margin-left: auto; margin-right: auto;}
.icon-box-wrap:hover .item-image { background-color: #f7ac0b; border-color:  #f7ac0b   }
.icon-box-wrap .item-text .number { font-size: 30px; font-family: 'Barlow', sans-serif; color: #FFF; display: block; }
.icon-box-wrap .item-text .text { font-size: 50px;  font-family: 'AmaticSC-Bold', sans-serif; color: #FFF;  display: block; line-height: 1; }





.our-partners { padding-top: 130px; padding-bottom: 130px; position: relative; }
.our-partners:before { content: ''; background: url('../images/patners-element.png') no-repeat; width: 527px; height: 71px; position: absolute; left: 0; top: 60px; background-size: 100%; }
.our-partners:after { content: ''; background: url('../images/patners-element.png') no-repeat; width: 527px; height: 71px; position: absolute; right: 50px; bottom: 60px; background-size: 100%; }

.our-partners h2 { font-family:'HumblleRoughtAllCaps' , sans-serif; padding-bottom: 30px; text-align: center; }
.our-partners h2 strong { display: block; color: #199a9f; }

.partners-item { box-shadow: 0 0 14px rgba(0,0,0,0.14); margin: 17px 0 }


.partners-scroll-wrap .slick-prev:before { content: ""; background-image: url('../images/black-arrow.png'); height:23px ; width:35px ; display: inline-block; background-repeat: no-repeat; background-position: center center; }
.partners-scroll-wrap .slick-next:before { content: ""; background-image: url('../images/black-arrow.png'); height:23px ; width:35px ; display: inline-block; background-repeat: no-repeat; background-position: center center; transform: rotate(180deg);}


.news-home { padding: 65px 0; }
.news-home h2 { text-align: center; color: #fff; padding-bottom: 30px; }





.footer-top { background-color: #0c0c0c;padding-top: 50px; padding-bottom:30px; }

.address-image img { width: 100%; margin-bottom:20px; }
.address-text p { color: #FFF; margin-bottom: 10px; font-weight: 400; }
.address-text p a { color: #FFF;  }

footer h5 { color: #FFF; }
.footer-top h5 {  font-family: 'AmaticSC-Bold', sans-serif; margin-bottom: 15px; }
.footer-top ul li a { color: #FFF; }
.footer-top ul { list-style: none; }
.footer-top ul li { margin-bottom: 10px; }

.newslatter-form { position: relative; margin-bottom: 30px; }
.newslatter-form input { position: relative; width: 100%; display: block; border-color:#FFF;  }
.newslatter-form input[type="submit"] { position: absolute; background: transparent  url('../images/send.png') center no-repeat; font-size: 0; border:none; height: 23px; width: 26px; padding: 0; right: 12px;top: 10px;  }

.newslatter-form input::-moz-placeholder{color:#FFF; opacity:1;}
.newslatter-form input:-ms-input-placeholder{color:#FFF;}
.newslatter-form input::-webkit-input-placeholder{color:#FFF;}


.side_social_side ul { list-style: none; padding-left: 0; margin-left: 0; display: flex; }
.side_social_side ul li {  margin-right: 13px; }
.side_social_side ul li a { height: 35px; width: 35px; border-radius: 50%; background-color: #f7ac0b; font-size: 20px; z-index: 999; color: #29479c; display: flex; align-items: center; justify-content: center; }

.side_social_side ul li a:hover { background-color: #55be59; }

.footer-btm { padding-top: 25px;padding-bottom: 25px; background-color: #1c1c1c; }
.footer-btm .copy p { font-size: 14px; margin-bottom: 0; color: #FFF; font-weight: 400; text-align: center; }

.footer-btm .container { position: relative; }

.footer-elt1 { position: absolute; left: 0; top: -10px; }
.footer-elt2 { position: absolute; right: 0;top: -10px; }






/*project page css */
.dark-header header { position: relative; background: #132557; padding-top: 15px; padding-bottom: 15px;}
.dark-header header .all_menu_wrap { align-items: center;}
.dark-header header.hdr_fix {  position: fixed;}

.project-wrap { position: relative; z-index: 1;}
.project-wrap .floating-img { margin-left: 20px; margin-bottom: 10px;}

.filter-wrap ul li{display: block;line-height: 1;position: relative;margin-bottom: 0;margin-right: 15px;}
.filter-wrap ul li input[type="checkbox"]{ position: absolute; z-index: 2; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; margin: 0; padding: 0; cursor: pointer; opacity: 0;}
.filter-wrap ul li input[type="checkbox"]:empty ~ label:before{content: "";position: absolute;top: 6px;left: 0;box-sizing: border-box;width: 16px;height: 16px;background: #F8F8F8;border: 1px solid #707070;border-radius: 0;}
.filter-wrap ul li input[type="checkbox"]:checked ~ label:before{ background: url(images/filter-tick.png)#000 top left no-repeat; background-size: 100%; border-color: #000; width: 16px; height: 16px;}
.filter-wrap ul li label{display: block;vertical-align: top;font-size: 20px;font-weight: 600;line-height: 22px;color: #000;padding-left: 28px;position: relative;z-index: 1;margin-bottom: 7px;font-family: 'Barlow', sans-serif;font-weight: 500;text-transform: capitalize;}
.filter-wrap ul { display: flex; align-items: center; margin-top: 30px; margin-bottom: 30px;}
.filter-wrap ul li p { margin: 0; font-size: 20px; text-transform: uppercase; font-family: 'EurostileBold';}
.project-wrap h2 { text-align: center; color: #0a252d; font-family: 'EurostileBold';}
.project-wrap h2 span{color: #199a9f;}

.project-wrap .holder a { display: block;}
.project-wrap .holder .img-sec { height: 380px;}
.project-wrap .holder .img-sec img { height: 100%; width: 100%; object-fit: cover;}
.project-wrap .holder  .img-holder { position: relative;}
.project-wrap .holder .img-holder .tag-wrap { position: absolute; top: 15px; left: 15px; right: 15px;}
.project-wrap .holder .img-holder .tag-wrap ul {list-style: none;display: flex; flex-wrap: wrap; align-items: center;}
.project-wrap .holder .img-holder .tag-wrap ul li {margin-right: 20px; margin-bottom: 10px; border-radius: 18px;background-color: rgb(252, 223, 79);box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5);padding: 2px 20px;font-family: 'AmaticSC-Bold';font-weight: 700;font-size: 22px;text-transform: uppercase;color: #0a252d;}
.project-wrap .holder  .content-wrap { padding: 15px 0;}
.project-wrap .holder .content-wrap h3 { font-size: 22px; font-family: 'Barlow', sans-serif; font-weight: 700; color: #0a252d; margin-bottom: 15px;}
.project-wrap .holder .content-wrap h3 a { color: #0a252d; }
.project-wrap .holder .content-wrap  h5 { font-size: 18px; color: #199a9f; font-family: 'Barlow', sans-serif; font-weight: 500;}
.project-wrap .floating-img.bottom { text-align: right; margin-left: 0; margin-right: 20px; margin-bottom: 0;}
/*project page css */

/*project details page css */

.projects-template-default .wrapper { margin: 0 auto; background: #000; padding: 30px 15px; }
.projects-template-default .wrapper rs-module-wrap { margin: 0 auto; max-width: 1200px; }


.project-details-wrap  { position: relative; z-index: 1; padding: 80px 0;}
.project-details-wrap .floating-img { margin-left: 20px; margin-bottom: 10px;}
.project-details-wrap .floating-img.bottom {text-align: right;margin-left: 0;margin-right: 20px;margin-bottom: 0;margin-top: 50px;}
.project-details-wrap  h2 {font-size: 50px; color: #0a252d; font-family: 'EurostileBold'; font-weight: 700;}
.project-details-wrap .tag-wrap ul {list-style: none;display: flex;align-items: center; margin-bottom: 15px;}
.project-details-wrap .tag-wrap ul li {margin-right: 25px; margin-bottom: 10px;border-radius: 18px;background-color: rgb(252, 223, 79);box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5);padding: 2px 20px;font-family: 'AmaticSC-Bold';font-weight: 700;font-size: 22px;text-transform: uppercase;color: #0a252d;}
.project-details-wrap p {font-size: 22px; line-height: 28px; font-family: 'Barlow', sans-serif; color: #0a252d;}
.project-details-wrap ul {list-style: none;}
.project-details-wrap ul li {font-size: 22px;line-height: 28px;font-family: 'Barlow', sans-serif;color: #0a252d;margin-bottom: 15px;padding-left: 30px;position: relative;}
.project-details-wrap ul li:after {position: absolute;content: "";top: 14px;left: 0px;background: url(../images/arw-style.png);background-repeat: no-repeat;background-size: contain;width: 15px;height: 14px;}
.project-details-wrap .tag-wrap ul li:after {display: none;}


.project_banner_scroll button.slick-prev { left: 0; z-index: 9; width: 45px; height: 45px; background: #fcdf4f; }
.project_banner_scroll button.slick-prev:before { opacity: 1; color: #000; font-size: 30px;}

.project_banner_scroll button.slick-next { right: 0; z-index: 9; width: 45px; height: 45px; background: #fcdf4f; }
.project_banner_scroll button.slick-next:before { opacity: 1; color: #000; font-size: 30px;}

.project_banner_scroll .slick-dots li button { background: #fcdf4f; border: 1px solid #fcdf4f; border-radius: 50%; }

/*project details page css */

.btm-donate-btn a { font-size: 20px !important; min-width: 200px; }



/*People Page*/


.ppl-page-zig-zag-row { min-height: 750px; padding: 100px 50px; position: relative; }
.ppl-cont { max-width: 1200px; }
.ppl-cont h2 { color: #fff; }
.ppl-cont h5 { color: #f7ac0b; font-size: 35px; }

.ppl-page-zig-zag-row.left-shadow:before { content: '' !important; display: block !important; background: linear-gradient(90deg, #000, transparent); position: absolute; top: 0; bottom: 0; left: 0; width: 75%;  }
.ppl-page-zig-zag-row.right-shadow:before { content: '' !important; display: block !important; background: linear-gradient(90deg, transparent, #000); position: absolute; top: 0; bottom: 0; right: 0; width: 75%;  }

.ppl-page-zig-zag-row.right-shadow .ppl-cont { float: right; text-align: right; }

.ppl-hidden-gems { min-height: 750px; padding: 100px 50px; }
.ppl-hidden-gems h4 { font-family: 'AmaticSC-Bold', sans-serif; color: #fff; text-align: center; }
.ppl-hidden-gems h4 strong { color: #f7ac0b; }


.map-qestn { padding: 80px 0; } 
.map-qestn h4 { color: #fff; }

.ftrd-lt-carousal img { object-fit: cover; margin: auto; display: block; }
.ftrd-rt-logos img { filter: grayscale(1); margin: 30px 0; }

.toolkit-block { padding: 80px 0; }
.toolkit-block h4 { color: #fff; }
.toolkit-rt h4, .toolkit-rt h5 { font-family: 'AmaticSC-Bold', sans-serif; }
.toolkit-rt img { display: block; margin: 0 auto; }

.world-map-block { padding: 60px 0; }
.world-map-block h4 { color: #fff; margin: 0; line-height: 1; }
.world-map-block h4 strong { font-family: 'HumblleRoughtAllCaps'; display: block; font-weight: normal; }

.innerpage-projects { padding: 0; }
.innerpage-projects::before, .innerpage-projects::after { display: none !important; }

.ppl-love { padding: 80px 0; height: 700px; }
.ppl-love h3 { color: #fff; }
.ppl-love h5 { color: #f7ac0b; font-size: 35px;}


/*People Page*/

.donate-ttl h3 { color: #fff; }

.inner-page-hero-banner .vc_column-inner { padding-top: 0 !important; }
.inner-hero-banner { font-family: 'EurostileBold' !important; text-shadow: 0 0 10px rgba(0,0,0,0,5)!important; }

.donate-form-outer { padding: 80px 0; }

.donate-about { padding: 60px 0; }
.donate-about h3, .donate-about p { color: #fff; }

fieldset#charitable-gateway-fields { margin: 0 0 15px; }


.project_banner_scroll .scroll_item { padding: 0 0 40%; position: relative; }
.project_banner_scroll .scroll_item img { position: absolute; height: 100%; object-fit: cover; top: 0; right: 0; bottom: 0; left: 0; margin: 0 auto; }


#site_loader {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999;
    background: #E6EFF1;
}
#site_loader img {
    width: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


/*Media Query css*/
@media only screen and ( min-width: 1280px )  {
    .container { max-width: 1230px }
}





@media only screen and ( max-width: 1799px )  {
  .streetwyze-black:after {
    bottom: 30px;
}
 
}

@media only screen and ( max-width: 1679px )  {

  
}


@media only screen and ( max-width: 1599px ) { 

	.streetwyze-text { padding-left: 10% !important; }
	.streetwyze-text:before { left: 7%; }

	.streetwyze-black:before { width: 385px; }
	.streetwyze-black:after { width: 315px; bottom: 20px; }

	.vc_images_carousel img { object-fit: contain; }




}


@media only screen and ( max-width: 1499px ) { 
  h1{ font-size:70px; line-height: 1;}
  h2{ font-size:70px; line-height: 1;}
  h3{ font-size:60px;}
  h4{ font-size:50px;}


  .video-element { display: none; }
  .down-arrow { width: 64px; }
  .banner_text p { font-size: 30px; }

  .fullpage-slide .slick-prev { left: 15px; }
  .fullpage-slide .slick-next { right: 20px; }

  .mob-laptop-bg { width: 430px; }
  .streetwyze-elt1 { left: 1%; width: 45px; top: 101px;}

  .streetwyze-quote { margin-top: 10px; }

  .streetwyze-section { padding-top: 70px; padding-bottom: 57px; }

  .dark-elt2 { max-width: 200px; }
  .dark-elt1 { max-width: 360px; }
}

@media only screen and ( max-width: 1199px ) { 

    h1{ font-size:50px; line-height: 1;}
    h2{ font-size:50px; line-height: 1;}
    h3{ font-size:40px;}
    h4{ font-size:30px;}

  .laptop-block { padding: 80px 0;}
  .streetwyze-quote:after { display: none; }
  .streetwyze-quote:before { position: relative; right: 0; left: 0; margin: 0 auto; display: block; top: inherit; bottom: -120px;}
  .streetwyze-quote { margin: -30px auto 0; padding-top: 0; }
  .streetwyze-quote h4 { padding-left: 0;  }


  .streetwyze-black:before { width: 255px; }

  .footer-elt1 { top: -5px; width: 140px; }
  .footer-elt2 { top: -5px; width: 140px; }


  .our-partners:before, .our-partners:after {  width: 255px; }

}


@media only screen and ( max-width: 991px ) { 
  header { padding-left: 15px !important;}


 .nav_btn { position: absolute; display: block; cursor: pointer; height: 20px; right: 15px; top:50%; transform: translateY(-50%); }
 .nav_btn div {
  -webkit-box-shadow: 0px 9px 0px 0px #fff, 0px 18px 0px 0px #fff;
  -moz-box-shadow: 0px 9px 0px 0px #fff, 0px 18px 0px 0px #fff;
  box-shadow: 0px 9px 0px 0px #fff, 0px 18px 0px 0px #fff;
  width: 30px; height: 3px; background-color: #fff; }
  .nav_close { display: block; position: absolute; top: 20px; right: 30px; color: #fcdf4f; font-size: 32px; z-index: 999;  }
  .right_menu_wrap { position: fixed; transform:translateX(300px); right: 0; top: 0; bottom: 0; z-index: 999; max-width: 300px; box-shadow: 4px 0 27px rgba(0, 0, 0, 0.11); background-color: #000; padding-top: 60px;  }

  .header_menu ul { flex-wrap: wrap; }
  .header_menu ul li:not(:last-child) { margin-right: 0; }
  .header_menu ul li {  width: 100%; }
  .header_menu ul li a { display: block; padding: 15px; }

  .laptop-block { background: #f7ac0b; padding: 50px 0; }
  .laptop-block .vc_col-sm-6 { width: 100%; padding-left: 0 !important; }
  .streetwyze-text:before { display: none; }


  .news-home { padding: 35px 0; }

  .project-details-wrap { padding: 30px 0; }

  .streetwyze-quote h4 { font-size: 30px; }

  .project_banner_scroll .scroll_item { padding: 0 0 56.25%; }



}

@media only screen and ( max-width: 767px ) {

  h1{ font-size:35px; line-height: 1;}
  h2{ font-size:35px; line-height: 1;}
  h3{ font-size:30px;}
  h4{ font-size:26px;}

  .streetwyze-quote h4 { font-size: 18px; padding-top: 20px; }

  .streetwyze-quote:before { display: none; }

  .streetwyze-black:before { top: 20px; }
  .streetwyze-black:after { width: 255px; }

  .our-partners { padding-top: 100px; padding-bottom: 110px; }

  .footer-elt1, .footer-elt2 {  display: none;  }

  .ppl-page-zig-zag-row { padding: 60px 0; min-height: inherit; }
  .ppl-cont { text-align: center; }
  .ppl-page-zig-zag-row.right-shadow .ppl-cont { float: none; text-align: center; }
  .ppl-cont h5 { font-size: 20px; }

  .ppl-hidden-gems { padding: 60px 0; min-height: inherit; }

  .ppl-love { padding: 60px 0; height: auto; }
    
}

@media only screen and ( max-width: 359px ) { 
     
}


/*Media Query css*/
.page-id-695 section.about_us {margin: 100px;}
a.lnk-home {color: #fff;}